## libalien-sdl-perl 1.428

=== debian/changelog ===
libalien-sdl-perl (1.428-1) unstable; urgency=low

  * Initial Release (Closes: #642132).

 -- Dominique Dumont <dod@debian.org>  Tue, 20 Sep 2011 19:27:18 +0200
