=== debian/control ===
Source: libalien-sdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               perl
Build-Depends-Indep: freeglut3-dev,
                     libarchive-zip-perl,
                     libcapture-tiny-perl,
                     libfile-sharedir-perl (>= 1.00),
                     libfile-which-perl,
                     libgl1-mesa-dev,
                     libjpeg8-dev,
                     libpng12-dev,
                     libsdl-gfx1.2-dev,
                     libsdl-image1.2-dev,
                     libsdl-mixer1.2-dev,
                     libsdl-pango-dev,
                     libsdl-ttf2.0-dev,
                     libsdl1.2-dev,
                     libsmpeg-dev,
                     libtext-patch-perl,
                     libtiff4-dev
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalien-sdl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libalien-sdl-perl.git
Homepage: http://search.cpan.org/dist/Alien-SDL/

Package: libalien-sdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libfile-sharedir-perl (>= 1.00),
         libfile-which-perl
Description: helper to get, build and use SDL libraries
 This package can be used to detect and get configuration 
 settings from an installed SDL and related libraries. Based on 
 your platform it offers the possibility to download and install 
 prebuilt binaries or to build SDL & co. from source codes.
 .
 This package provides Perl module Alien::SDL
