=== debian/watch ===
version=3
http://search.cpan.org/dist/Alien-SDL/   .*/Alien-SDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
