## libalien-sdl-perl 1.430

=== debian/changelog ===
libalien-sdl-perl (1.430-4) unstable; urgency=low

  * control: added missing dependencies on libsdl-net1.2*

 -- Dominique Dumont <dod@debian.org>  Sat, 25 Feb 2012 15:43:19 +0100

libalien-sdl-perl (1.430-3) unstable; urgency=low

  * control: new libalien-sdl-dev-perl metapackage.
  * control: bumped standard version to 3.9.3 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Sat, 25 Feb 2012 15:13:07 +0100

libalien-sdl-perl (1.430-2) unstable; urgency=low

  * copyright: updated (c) year
  * control:
    * updated description
    + added missing runtime dependencies

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Feb 2012 14:45:27 +0100

libalien-sdl-perl (1.430-1) unstable; urgency=low

  * Imported Upstream version 1.430
  * control: add dependency info to help backport on squeeze

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Jan 2012 17:41:32 +0100
