=== debian/control ===
Source: libalien-sdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               perl (>= 5.11.4) 
Build-Depends-Indep: freeglut3-dev,
                     libarchive-zip-perl,
                     libcapture-tiny-perl,
                     libfile-sharedir-perl (>= 1.00),
                     libfile-which-perl,
                     libgl1-mesa-dev,
                     libjpeg8-dev,
                     libpng12-dev,
                     libsdl-gfx1.2-dev,
                     libsdl-image1.2-dev,
                     libsdl-mixer1.2-dev,
                     libsdl-net1.2-dev,
                     libsdl-pango-dev,
                     libsdl-ttf2.0-dev,
                     libsdl1.2-dev,
                     libsmpeg-dev,
                     libtext-patch-perl,
                     libtiff4-dev
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalien-sdl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libalien-sdl-perl.git
Homepage: http://search.cpan.org/dist/Alien-SDL/

Package: libalien-sdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libfile-sharedir-perl (>= 1.00),
         libfile-which-perl,
         libgl1-mesa-glx,
         libjpeg8,
         libpng12-0,
         libsdl-gfx1.2-4,
         libsdl-image1.2,
         libsdl-mixer1.2,
         libsdl-net1.2,
         libsdl-pango1,
         libsdl-ttf2.0-0,
         libsdl1.2debian,
         libsmpeg0,
         libtiff4
Description: helper to get, build and use SDL libraries
 Perl's idea of a metapackage to provide C library dependencies for
 Perl SDL application.
 .
 When building from source, this package can be used to detect and get
 configuration settings from an installed SDL and related libraries. As
 a binary package, it provides a record of all native libs used when
 building this package. This record is queried by other Perl SDL
 application to know what native libraries are available. In order to
 actually provide these libraries, this package will depend on a lot of
 lib packages (like libsdl-image1.2) even though it does not uses them
 directly.
 .
 This package provides Perl module Alien::SDL

Package: libalien-sdl-dev-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         freeglut3-dev,
         libalien-sdl-perl (= ${binary:Version}),
         libgl1-mesa-dev,
         libjpeg8-dev,
         libpng12-dev,
         libsdl-gfx1.2-dev,
         libsdl-image1.2-dev,
         libsdl-mixer1.2-dev,
         libsdl-net1.2-dev,
         libsdl-pango-dev,
         libsdl-ttf2.0-dev,
         libsdl1.2-dev,
         libsmpeg-dev,
         libtiff4-dev
Description: helper  to build  Perl program using SDL libraries
 Perl's idea of a metapackage to provide C library dependencies for
 Perl SDL application.
 .
 When building from source, this package can be used to detect and get
 configuration settings from an installed SDL and related libraries. As
 a binary package, it provides a record of all native libs used when
 building this package. This record is queried by other Perl SDL
 application to know what native libraries are available. In order to
 actually provide these libraries, libalien-sdl-perl package will
 depend on a lot of lib packages (like libsdl-image1.2) even though it
 does not uses them directly.
 .
 Regarding the native C libraries, all packages built with
 libalien-sdl-perl must have at least the same build dependencies than
 libalien-sdl-perl. Since this list if not fun to maintain, this
 metapackage depends on all packages used to build libalien-sdl-perl
 (and on libalien-sdl-perl).
