=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl Build.PL --with-sdl-config '' installdirs=vendor
