## libalien-sdl-perl 1.440

=== debian/changelog ===
libalien-sdl-perl (1.440-4) unstable; urgency=medium

  * Team upload.
  * (Build-)depend on unversioned libtiff-dev/libtiff5.
    Closes: #736718
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2014 14:33:26 +0100

libalien-sdl-perl (1.440-3) unstable; urgency=low

  * control:
    * Put back alternate deps on libgl1* which are virtual packages
    * add version to BD on libtiff4

 -- Dominique Dumont <dod@debian.org>  Mon, 09 Sep 2013 13:19:19 +0200

libalien-sdl-perl (1.440-2) unstable; urgency=low

  [ gregor herrmann ]
  * Explicitly build-depend on Archive::Extract. (Closes: #711680)

  [ Dominique Dumont ]
  * Added patch to disable link with rpath. Otherwise lintian
    complains loudly about libsdl-perl
  * control:
    * added a version to libtiff4 dependency
    - removed alternate dep to unknown libgl1 package
  * copyright: updated years
  * bumped compat to 9

 -- Dominique Dumont <dod@debian.org>  Sun, 08 Sep 2013 14:25:39 +0200

libalien-sdl-perl (1.440-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Adjust build and runtime dependencies to allow other OpenGL
    implementations. Thanks to Jerome Vouillon for the bug report.
    (Closes: #695027)
  * debian/rules: make override more dh-ish.
  * debian/control: remove unused ${perl:Depends} from libalien-sdl-dev-
    perl.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "fatal error with perl 5.18: SDL.h'tempfile' can't be called as
    a method at /usr/share/perl5/Alien/SDL.pm line 243."
    (Closes: #708082)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 22:06:58 +0200
