=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                perl (>= 5.11.4) 
 Build-Depends-Indep: freeglut3-dev,
+                     libarchive-extract-perl | perl (<< 5.17.0),
                      libarchive-zip-perl,
                      libcapture-tiny-perl,
-                     libfile-sharedir-perl (>= 1.00),
+                     libfile-sharedir-perl,
                      libfile-which-perl,
-                     libgl1-mesa-dev,
+                     libgl1-mesa-dev | libgl-dev,
                      libjpeg8-dev,
                      libpng12-dev,
                      libsdl-gfx1.2-dev,
@@ -22,20 +23,20 @@
                      libsdl1.2-dev,
                      libsmpeg-dev,
                      libtext-patch-perl,
-                     libtiff4-dev
-Standards-Version: 3.9.3
+                     libtiff-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalien-sdl-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libalien-sdl-perl.git
-Homepage: http://search.cpan.org/dist/Alien-SDL/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-sdl-perl.git
+Homepage: https://metacpan.org/release/Alien-SDL/
 
 Package: libalien-sdl-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcapture-tiny-perl,
-         libfile-sharedir-perl (>= 1.00),
+         libfile-sharedir-perl,
          libfile-which-perl,
-         libgl1-mesa-glx,
+         libgl1-mesa-glx | libgl1,
          libjpeg8,
          libpng12-0,
          libsdl-gfx1.2-4,
@@ -46,7 +47,7 @@
          libsdl-ttf2.0-0,
          libsdl1.2debian,
          libsmpeg0,
-         libtiff4
+         libtiff5
 Description: helper to get, build and use SDL libraries
  Perl's idea of a metapackage to provide C library dependencies for
  Perl SDL application.
@@ -65,10 +66,9 @@
 Package: libalien-sdl-dev-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
          freeglut3-dev,
          libalien-sdl-perl (= ${binary:Version}),
-         libgl1-mesa-dev,
+         libgl1-mesa-dev | libgl-dev,
          libjpeg8-dev,
          libpng12-dev,
          libsdl-gfx1.2-dev,
@@ -79,7 +79,7 @@
          libsdl-ttf2.0-dev,
          libsdl1.2-dev,
          libsmpeg-dev,
-         libtiff4-dev
+         libtiff-dev
 Description: helper  to build  Perl program using SDL libraries
  Perl's idea of a metapackage to provide C library dependencies for
  Perl SDL application.
