=== debian/watch ===
version=3
https://metacpan.org/release/Alien-SDL/   .*/Alien-SDL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
