## libalien-sdl-perl 1.444

=== debian/changelog ===
libalien-sdl-perl (1.444-1) unstable; urgency=medium

  * Team upload

  [ Dominique Dumont ]
  * Imported Upstream version 1.444
  * copyright: updated year
  * added patch to fix build option in Build.PL

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * add explicit build-dependency on libmodule-build-perl
    it is being phased out of perl core
  * build-depend on libjpeg-dev instead of libjpeg8-dev (Closes: #763477)
  * adjust the libjpeg-dev dependency of libalien-sdl-dev-perl too
  * Standards-Version: 3.9.6 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 30 Sep 2014 14:25:36 +0000

libalien-sdl-perl (1.440-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * copyright: updated year
  * control:
    - removed hard-coded dependencies on lib packages (Closes: #744146)
    * updated descriptions

 -- Dominique Dumont <dod@debian.org>  Fri, 11 Apr 2014 14:07:05 +0200
