=== debian/control ===
Source: libalien-sdl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl (>= 5.11.4) 
Build-Depends-Indep: freeglut3-dev,
                     libarchive-extract-perl | perl (<< 5.17.0),
                     libarchive-zip-perl,
                     libcapture-tiny-perl,
                     libfile-sharedir-perl,
                     libfile-which-perl,
                     libgl1-mesa-dev | libgl-dev,
                     libjpeg-dev,
                     libpng12-dev,
                     libsdl-gfx1.2-dev,
                     libsdl-image1.2-dev,
                     libsdl-mixer1.2-dev,
                     libsdl-net1.2-dev,
                     libsdl-pango-dev,
                     libsdl-ttf2.0-dev,
                     libsdl1.2-dev,
                     libsmpeg-dev,
                     libtext-patch-perl,
                     libtiff-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-sdl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-sdl-perl.git
Homepage: https://metacpan.org/release/Alien-SDL

Package: libalien-sdl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libfile-sharedir-perl,
         libfile-which-perl
Description: helper to get, build and use SDL libraries
 Perl's idea of a metapackage to provide C library dependencies for
 Perl SDL application.
 .
 When building from source, this package can be used to detect and get
 configuration settings from an installed SDL and related libraries. As
 a binary package, it provides on native libs used when
 building this package.
 .
 This package provides Perl module Alien::SDL

Package: libalien-sdl-dev-perl
Architecture: all
Depends: ${misc:Depends},
         freeglut3-dev,
         libalien-sdl-perl (= ${binary:Version}),
         libgl1-mesa-dev | libgl-dev,
         libjpeg-dev,
         libpng12-dev,
         libsdl-gfx1.2-dev,
         libsdl-image1.2-dev,
         libsdl-mixer1.2-dev,
         libsdl-net1.2-dev,
         libsdl-pango-dev,
         libsdl-ttf2.0-dev,
         libsdl1.2-dev,
         libsmpeg-dev,
         libtiff-dev
Description: helper  to build  Perl program using SDL libraries
 Perl's idea of a metapackage to provide C library dependencies for
 Perl SDL application.
 .
 When building from source, this package can be used to detect and get
 configuration settings from an installed SDL and related libraries. As
 a binary package, it provides information on native libs used when
 building this package.
 .
 Regarding the native C libraries, all packages built with
 libalien-sdl-perl must have at least the same build dependencies than
 libalien-sdl-perl. Since this list if not fun to maintain, this
 metapackage depends on all packages used to build libalien-sdl-perl
 (and also depends on libalien-sdl-perl).
