## libalien-sdl-perl 1.446

=== debian/changelog ===
libalien-sdl-perl (1.446-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2022 18:56:47 +0100

libalien-sdl-perl (1.446-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:18:49 +0100

libalien-sdl-perl (1.446-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * control:
    * use std-version 3.9.7
    * removed versioned perl dependency
    * depends on libpng-dev (Closes: #816114)

 -- Dominique Dumont <dod@debian.org>  Mon, 07 Mar 2016 13:59:58 +0100

libalien-sdl-perl (1.446-2) unstable; urgency=medium

  * patched build system to get reproducible builds

 -- Dominique Dumont <dod@debian.org>  Sat, 23 May 2015 12:46:03 +0200

libalien-sdl-perl (1.446-1) unstable; urgency=medium

  * Imported Upstream version 1.446
  * control:
    * set versioned build-depends on libmodule-build-perl
      >= 0.421100-2 for reproducible builds
    + added Testsuite: autopkgtest-pkg-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 22 May 2015 08:17:17 +0200
