=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
-               perl (>= 5.11.4) 
+               perl
 Build-Depends-Indep: freeglut3-dev,
                      libarchive-extract-perl | perl (<< 5.17.0),
                      libarchive-zip-perl,
@@ -14,7 +15,7 @@
                      libfile-which-perl,
                      libgl1-mesa-dev | libgl-dev,
                      libjpeg-dev,
-                     libpng12-dev,
+                     libpng-dev,
                      libsdl-gfx1.2-dev,
                      libsdl-image1.2-dev,
                      libsdl-mixer1.2-dev,
@@ -25,9 +26,9 @@
                      libsmpeg-dev,
                      libtext-patch-perl,
                      libtiff-dev
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-sdl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-sdl-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-sdl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-sdl-perl.git
 Homepage: https://metacpan.org/release/Alien-SDL
 
 Package: libalien-sdl-perl
@@ -55,7 +56,7 @@
          libalien-sdl-perl (= ${binary:Version}),
          libgl1-mesa-dev | libgl-dev,
          libjpeg-dev,
-         libpng12-dev,
+         libpng-dev,
          libsdl-gfx1.2-dev,
          libsdl-image1.2-dev,
          libsdl-mixer1.2-dev,
