=== debian/watch ===
version=4
https://metacpan.org/release/Alien-SDL   .*/Alien-SDL-v?@ANY_VERSION@@ARCHIVE_EXT@$
